Subject: Holistic Resource management

From: [email-masked]
Date: Sat, 25 Jan 1997 11:00:15 -0500 (EST)

Hi,

Allan savory is iften quoted, and his concept of holistic resource management
sounds good to me.

But what exactly are the HRM principles and rules we should should follow and
try to incorporate in our farm designs.

That's the kind of information , and detail that is so important.
Tell me what to do , and how to do it, and why to do it so that I may do it
and thus in some small way contribute to the movement.

Any help, comments etc on this topic would be greatly appreciated. While the
concept sounds good I just don't have any practical info.  Thanks. frank